<div class="container">
    <div class="page-header">
    <h1>
        <span class="label label-warning">
            <i class="material-icons">construction</i>
            <%= I18n.t("tools.index.titre").upcase %>
        </span>
    </h1>
    </div>
</div>

<% if user_signed_in? && is_super_admin? %>
    <% session[:page_aide] = "tools" %>
    <div class="container">
        <div class="row">


            <!-- DAYS -->

            <div class="col-sm-3">
                <article>
                    <h3><%= I18n.t("tools.check_days.titre").capitalize %></h3>
                    <p><%= I18n.t("tools.check_days.description") %></p>
                    <a href=<%= check_days_path %> class="btn btn-info" role="button">
                        <%= I18n.t("tools.check_days.titre").downcase %>
                    </a>
                </article>
            </div>


            <!-- USERS -->

            <div class="col-sm-3">
                <article>
                    <h3><%= I18n.t("tools.check_users.titre").capitalize %></h3>
                    <p><%= I18n.t("tools.check_users.description") %></p>
                    <a href=<%= check_users_path %> class="btn btn-info" role="button">
                        <%= I18n.t("tools.check_users.titre").downcase %>
                    </a>
                </article>
            </div>


            <!-- ADMINS -->

            <div class="col-sm-3">
                <article>
                    <h3><%= I18n.t("tools.check_admins.titre").capitalize %></h3>
                    <p><%= I18n.t("tools.check_admins.description") %></p>
                    <a href=<%= check_admins_path %> class="btn btn-info" role="button">
                        <%= I18n.t("tools.check_admins.titre").downcase %>
                    </a>
                </article>
            </div>


            <!-- CALCULATE -->

            <div class="col-sm-3">
                <article>
                    <h3>Calculate</h3>
                    <p></p>
                    <a href=<%= calculate_path %> class="btn btn-info" role="button">
                        calculate
                    </a>
                </article>
            </div>


        </div>
        <br>
        <hr>
        <div class="row">


            <!-- BACKUP DB -->

            <div class="col-sm-3">
                <article>
                    <h3><%= I18n.t("tools.backup_db.titre").capitalize %></h3>
                    <p><%= I18n.t("tools.backup_db.description") %></p>
                    <p><span class="bg-info">Note</span> : <i><%= I18n.t("tools.backup_db.time") %></i></p>
                    <a href=<%= backup_db_path %> class="btn btn-info" role="button">
                        <%= I18n.t("tools.back_up.titre").downcase %>
                    </a>
                </article>
            </div>

            <!-- EXPORTS -->

            <div class="col-sm-3">
                <article>
                    <h3><%= I18n.t("tools.exports.titre").capitalize %></h3>
                    <p><%= I18n.t("tools.exports.description") %></p>
                    
                    <a href=<%= exports_path %> class="btn btn-info" role="button">
                        <%= I18n.t("tools.exports.titre").downcase %>
                    </a>
                </article>
            </div>

            <!-- CONFIGURE -->

            <div class="col-sm-3">
                <article>
                    <h3><%= I18n.t("tools.konfigure.titre").capitalize %></h3>
                    <p><%= I18n.t("tools.konfigure.description") %></p>
                    <a href=<%= konfigurations_path %> class="btn btn-info" role="button">
                        <%= I18n.t("tools.konfigure.titre").downcase %>
                    </a>
                </article>
            </div>

            <!-- STATISTICS -->

            <div class="col-sm-3">
                <article>
                    <h3><%= I18n.t("tools.statistics.titre").capitalize %></h3>
                    <p><%= I18n.t("tools.statistics.description") %></p>
                    <a href=<%= statistics_path %> class="btn btn-info" role="button">
                        <%= I18n.t("tools.statistics.titre").downcase %>
                    </a>
                </article>
            </div>

        </div>
        <br>
    </div>
<% else %>
    <div class="container"><% session[:page_aide] = "" %></div>
<% end %>